package com.czg.product.enums;

/**
 * 单位类型
 * @author tankaikai
 * @since 2025-02-11 14:49
 */
public enum UnitTypeEnum {
    /**
     * 计数
     */
    NUMBER("number"),
    /**
     * 记重
     */
    WEIGHT("weight");

    private String value;

    UnitTypeEnum(String value) {
        this.value = value;
    }

    public String value() {
        return this.value;
    }
}
